Bug 138772 - REGRESSION: Crash due to integer overflow beneath ComplexGetStatus::computeFor
Summary: REGRESSION: Crash due to integer overflow beneath ComplexGetStatus::computeFor
Status: RESOLVED DUPLICATE of bug 139000
Alias: None
Product: WebKit
Classification: Unclassified
Component: JavaScriptCore (show other bugs)
Version: 528+ (Nightly build)
Hardware: Mac (Intel) OS X 10.10
: P1 Normal
Assignee: Nobody
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2014-11-15 18:55 PST by Jim Oase
Modified: 2014-11-23 08:20 PST (History)
1 user (show)

See Also:


Attachments
Screen shot of problem results (93.25 KB, image/jpeg)
2014-11-15 18:55 PST, Jim Oase
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Oase 2014-11-15 18:55:06 PST
Created attachment 241670 [details]
Screen shot of problem results

Add this site to the growing list of sites that cause WebKit to have repeated problems
http://www.bobistheoilguy.com/blog/

WebKit Version 8.0 (10600.1.25, r176154)
Comment 1 Alexey Proskuryakov 2014-11-16 00:03:33 PST
rdar://problem/18967311
Comment 2 Mark Lam 2014-11-23 08:20:27 PST
Sorry for the reverse dup, but this issue has already been independently resolved in https://webkit.org/b/139000.

*** This bug has been marked as a duplicate of bug 139000 ***
Comment 3 Mark Lam 2014-11-23 08:20:28 PST
Sorry for the reverse dup, but this issue has already been independently resolved in https://webkit.org/b/139000.

*** This bug has been marked as a duplicate of bug 139000 ***